html, body {
    margin: 0;
    padding: 0;
}
.header {
    margin-right: auto;
    margin-left: auto;
    width: 900px;
    max-width: 900px;
}
.main-menu {
    background-color: #35444f;
    padding-left: 0;
}
.main-menu a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 20px;
    border-right: 1px solid #35444f;
    border-left: 1px solid #35444f;

}
.main-menu a:hover {
    background-color: #222f3a;
    border-right: 1px solid #77818d;
    border-left: 1px solid #77818d;
}
.main-menu li {
    display: inline-block;
    list-style: none;
}
main {
    margin-right: auto;
    margin-left: auto;
    width: 900px;
    max-width: 900px;
    display: flex;
}
.left-col {
    width: 25%;
 }
.content {
    width: 75%;
    text-align: justify;
    margin-left: 30px;
}
.content-img-header {
    max-width: 100%;
    border: 1px solid #3e4245;
    text-align: center;
    padding: 40px;
}

.left-menu {
    border: 1px solid #3e4245;
    padding-left: 0;
    list-style: none;
    margin: 0px;
}
.left-menu li a {
    text-decoration: none;
    color: #3d4144;
}
.left-menu li {
    padding: 15px 20px;
}
.left-menu li:hover{
    background-color: #dbdbdb;
}
.left-menu li:hover a{
    padding-left: 20px;
}

.footer {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    width: 900px;
    max-width: 900px;
    background-color: #b3b7ba;
    padding-left: 0;
    display: flex;
    justify-content: space-between;
}
.footer-menu{
    padding-left: 0;
}
.footer-menu li {
    display: inline-block;
    list-style: none;
}
.footer-menu li a {
    text-decoration: none;
    color: #121b22;
    margin: 0 20px;    
}
.footer-menu li a:hover {
    color: #477c8a;
    border-bottom: 1px solid #477c8a;
}
.copyright {
    margin-right: 20px;
    line-height: 50px;
}
